@media (max-width: 600px) {

    .header {
        margin-bottom: 0;
    }

    .content {
        width: 100%;
        grid-template-columns: 100%;
        grid-auto-flow: row;
    }

    /* Menu */

    .menu {
        width: 100%;
        border-bottom: 2px solid #353540;
        margin-bottom: 30px;
        padding-bottom: 0;
    }

    .menu_item {
        height: 50px;
        width: 100%;
        margin: 0;
        border-radius: 0;
    
        color: #353540;
        text-decoration: none;
    
        display: grid;
        place-content: center;

        font-size: 16pt;
    }

    .menu_item.active {
        color: white;
        background: #ff4136;
    }

    .table-scroller {
        overflow-x: scroll;
    }

    .table-container {
        padding: 0 20px;
    }

    .table_students td, .table_students th {
        min-width: 100px;
    }

    .indicator-checkbox {
        height: 30px;
        width: 30px;
    }

    .edit-student,
    .delete-student {
        height: 40px;
        width: 40px;
    }

    /* Form */

    .form {
        width: 340px;
    }

    .form-input-container {
        padding: 20px 20px;
    }

    /* Messages block */

    .messages-block {
        width: 300px;
    }
    
} 